#refSignupLinks {
  text-align: center;
  font-size: 12px;
  padding-bottom: 10px;
  color: #ff4400;
}
.centered {
  text-align: center;
}

#referrerMainDefault h3, #referrerToolsDefault h3 {
    color: #ff4400;
    font-size: 18px;
    padding-bottom: 10px;
}
#referrerMainDefault, #referrerToolsDefault {
    background-color: #000;
    color: #fff;
    padding: 20px;
}
#referrerMainHistory {
    padding-bottom: 20px;
}
#referrerToolsDefault {
    margin-top: 10px;
}